* {
    /* font-family: 'Inter',serif; */
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-weight: 400;
}

html,
body {
    overflow-x: hidden;
}

.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
    padding: 0;
    font-weight: 400;
    line-height: 1.5;
    color: #5f5f5f !important;
    text-align: left;
}

/* start header */

.guest-nav {
    background-color: #056db2;
    width: 100%;
    height: 50px;
    display: flex;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    position: fixed;
    z-index: 300;
    padding: 0px;
    padding-top: 0px;
    /* box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19); */
}

.navbar-about {
    /* background-image: linear-gradient(rgb(0, 13, 27) max(1rem, 4vh),rgba(0, 0, 0, 0)); */
    background-color: #056db2;
    width: 100%;
    height: 400px;
    display: flex;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    position: fixed;
    z-index: 200;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19);
}

.guest-nav a {
    display: inline-block;
    padding: 8px 0px 10px 15px;
    margin-top: 0;
    text-decoration: none;
    color: white !important
}

.guest-nav a:hover {
    text-decoration: none;
    color: #ffdf00 !important;
    /* background-color:  #ffac00; */
}

.nav-item:hover .dropdown-menu {
    display: block;
}

.dropdown-index a:hover {
    background-color: #ffac00 !important;
    color: white !important;
}

.left {
    width: 25%;
    min-height: 50px;
    /* border-right: 1px solid #9D9D9D; */
    float: left;
    box-sizing: border-box;
}

hr {
    border-color: black;
}

.right {
    width: 40%;
    min-height: 50px;
    border-left: 1px solid #9D9D9D;
    border-right: 1px solid #9D9D9D;
    float: right;
    box-sizing: border-box;
}

.just-right {
    width: 40%;
    min-height: 50px;
    border-left: 1px solid #9D9D9D;
    float: right;
    box-sizing: border-box;
}

.lr {
    width: 25%;
    min-height: 50px;
    /* border-left: 1px solid #9D9D9D; */
    float: left;
    box-sizing: border-box;
    /* box-sizing: border-box; */
}

.logo {
    pointer-events: none;
    width: 15%;
    padding: 0;
    margin: 0;
    text-align: left;
    box-sizing: border-box;
    display: inline-block;
    line-height: 24px;
    font-size: 18px;
    font-weight: bolder;
}

.logoImg {
    width: 35px;
    height: 35px;
    margin: 14px 0px 14px 20px;
}

.listRight {
    padding: 0;
    margin: 0;
    margin-right: 25px;
    text-align: right;
}

.listRight li {
    margin-top: 10px;
}

.listLogo {
    padding: 0;
    margin: 0;
    text-align: center;
}

.listLogo li a {
    margin-top: 10px;
    font-weight: 800;
    font-size: 20px;
}

.listLeft {
    padding: 0;
    margin: 0;
    text-align: left;
    margin-left: 15px;
}

.listLeft li {
    margin-top: 10px;
}

.item {
    box-sizing: border-box;
    display: inline-block;
    text-align: right;
    line-height: 15px;
    font-size: 18px;
    font-weight: bolder;
    /* text-decoration: none; */
}

.item a:hover {
    text-decoration: none;
    color: #ffac00;
}

.item a {
    text-decoration: none;
}

.navbarMob-center {
    float: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.navbarMob a {
    font-size: 20px;
    display: inline-block;
    padding: 17px 15px 10px 15px;
    margin-top: 0;
    text-decoration: none;
    color: white !important
}

.navbarMob a:hover {
    text-decoration: none;
    color: #ffdf00 !important;
}

.main-logo{
    height: 70px;
    /* margin-top: 10px; */
}
.property-logo{
    height: 70px;
    /* margin-top: 10px; */
}

.loginImage{
        height: 130px;
        padding-bottom: 25px;
    }

.card-login{
    padding-left: 3rem;
    padding-right: 3rem;
}

.sidebar-footer{
        display: none !important;
    }
/* end header */

/* start sidebar */

.image-wrapper{
    max-width: 100%;
    height: 60vw;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.image-wrapper img{
    width: 100%;
    height: 100%;
}
.image-wrapper img:hover{
    transform: scale(1.5);
    transition: transform 0.5s ease;
}

.carousel-multiple-inner{
    padding: 1rem;
}

.card-carousel{
    margin: 0 .5em;
    box-shadow: 2px 6px 8 px 0 rgba(22,22, 26, .18) ;
}

.carousel-multiple-control-prev , .carousel-multiple-control-next{
    width: 6vh;
    height: 6vh;
    background-color: #056db2;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    opacity: .5;
}

.sidebar {
    height: 100%;
    width: 380px;
    position: fixed;
    z-index: 250;
    top: -50%;
    left: 0;
    background-color: #056db2;
    overflow-x: hidden;
    -webkit-transform: translate(-100%, 50%);
    transform: translate(-100%, 50%);
    transition: transform 0.5s ease;
}

.sidebarMenu {
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%)
}


.sidebar a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: #ffffff;
    font-weight: 300;
    display: block;
}

.sidebar a:hover {
    color: #ffac00;
    text-decoration: none;
}

.sidebar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
}

.sidebar-header img {
    width: 115px;
    margin-top: -25px;
    margin-left: -15px;
}

ul#sidelist {
    /* column-count: 2; */
    font-size: 10px;
}

ul#sidelist li p {
    margin-bottom: 5px;
}

ul#sidelist li p:hover {
    color: #056db2;
    text-decoration: none;
}

.btn-outline:hover {
    color: #056db2;
}

.label-jual {
    position: absolute;
    background-color: #056db2;
    z-index: 2;
    padding: 5px 15px 5px 15px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 5px;
}

.active>.page-link, .page-link.active {
    z-index: 3;
    color: white;
    background-color: #056db2;
    border-color: #056db2;
}

.page-link {
    color: #056db2;
}

.label-label {
    right: 0;
    position: absolute;
    background-color: #ffac00;
    z-index: 2;
    padding: 5px 15px 5px 15px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 5px;
}

/* .btn-group dropend:hover{
    color: #056db2;
} */

.sidebar a,
.sidebar p {
    color: white;
    font-size: 20px;
    margin-bottom: 0px;
}

hr#sideline {
    border-top: 1px solid rgb(255, 255, 255);
    opacity: 100%;
    width: 90%;
}

#social-links ul li {
    display: inline-block;
}

#social-links ul li a {
    padding: 10px;
    margin: 5px;
    font-size: 30px;
    color: #056db2;
    background-color: transparent;
}

#social-links ul li a:hover {
    /* background-color:rgb(46, 41, 114); */
    color: #08385a;
}

.offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100vw;
    height: 100vh;
    background-color: #000;
    opacity: 50%;
    overflow-y: hidden;
    display: none;
}

/* trix-toolbar [data-trix-button-group="file-tools"]  {
    display: none;
} */
/* end sidebar */
.sellku {
    color: #fff700;
}

.sell {
    color: #fff;
    font-size: 40px;
    margin-bottom: 40px;
}

hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.dashboard-info-number {
    color: #056db2;
}

.form-label {
    color: #000000;
}

.form-check-label {
    color: #000000;
}

.col-form-label {
    color: #000000;
}

.mp {
    color: #072233;
}

.logo img {
    width: 100px;
    height: auto;
    position: fixed;
    top: 0;
    right: 50px;
}

.sorting-section{
    padding-left: 0px ;
    padding-right: 100px;
}

.footer-container{
    padding: 80px; 
    padding-bottom: 20px;
}

.card-item-property{
    padding: 0 100px 100px 100px; 
    margin-top:5px;
}

.card-item-property-index{
    padding: 0 50px 50px 50px; 
    margin-top:5px;
}
.card-item-property-index
.card-img-container img {
    height: 150px;
    object-fit: cover;
}
.link-sale {
    /* color: #000; */
    color: #000000;
    text-decoration: none;
}



.link-profil {
    color: #000000;
}

a:hover {
    color: #056db2;
    text-decoration: none;
}

.detail {
    text-decoration: none;
    color: black;
}

.input-group {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.top-left-badge#badge {
    text-transform: uppercase;
    display: inline-block;
    padding: 0.3rem 1rem;
    background-color: hsla(0, 0%, 100%, 0.65);
    letter-spacing: 1px;
}

.top-left-badge {
    position: absolute;
    text-align: center;
    top: 0;
    right: 30%;
    bottom: auto;
    left: 30%;
    width: auto;
    font-weight: bolder;
}

.jumbotron-about {
    padding: 70px;
    top: auto;
    background-color: #056db2;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    margin: 0;
    text-align: center;
    z-index: 200;
}

.section-header{
    height: 100vh;
}

.jumbotron {
    padding: 70px;
    top: auto;
    /* background-image: url(../images/background.jpg); */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    /* height: 100vh; */
    margin: 0;
    text-align: center;
}

.jumbotron-img img{
    height:100vh; 
    width:100%; 
    object-fit:cover; 
    position:absolute; 
    z-index:-1;
}

.vertical-center {
    min-height: 70%;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

/* .vertical-center h1{
    background-color: #056db2;
} */
.title {
    color: #fff;
    text-shadow: 2px 3px 0 rgba(36, 36, 36, 0.801);
    font-family: inherit;
}

.card {
    position: relative;
}

.card p {
    color: black;
}

.label-check {
    color: #000000;
}

.edit {
    position: absolute;
    top: 0px;
    right: 45%;
    left: 45%;
    color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #3030315d;
    padding: 5px 10px 5px;
    font-weight: bolder;
    text-transform: lowercase;
    z-index: 1;
}

.edit:hover {
    background-color: #ffffff5d;
}

.label {
    position: absolute;
    top: 0px;
    right: 10%;
    left: 10%;
    color: white;
    border-radius: 5px;
    background-color: #3030315d;
    padding: 5px 10px 2px;
    font-weight: bolder;
    text-transform: lowercase;
    z-index: 1;
}

.label-check:hover {
    color: #056db2 !important;
}

h3 {
    color: #000000;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    color: #056db2;
    border: none;
    border-bottom: 3px solid #056db2;
}

.btn-gambar {
    font-family: sans-serif;
    border-radius: 10px;
    /* margin-top: 10px; */
    background-color: #056db2;
    color: white;
    font-size: 16px;
}

.btn-gambar:hover {
    background-color: white;
    color: #056db2;
    border-color: #056db2;
    border-width: 2px;
    text-decoration: none;
}

.card-img-container img:hover {
    transform: scale(1.5);
    transition: transform 0.4s ease;
}

.sectionCard {
    padding: 60px 40px 60px 50px;
    background-color: #ffffff;
}
.properti {
    padding: 60px 40px 60px 50px;
    background-color: #F7F7F7;
}

.properti-img {
    padding: 5px;
    width: 18em;
}

/* .aboutus-img{
    margin:0px; 
    padding-bottom:300px;
    padding-top:300px;
} */

.properti-img img {
    border-radius: 5px;
    width: 250px;
    height: 160px;
    object-fit: cover;
}

.properti-img p {
    font-size: 40px;
    font-weight: 250;
}

.profil img {
    width: 300px;
    border-radius: 4x;
}

.col img {
    width: 380px;
}

.lupapw {
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 20px;
}

.lupapw:hover {
    color: #056db2;
    text-decoration: none;
}

.daftar {
    color: #000000;
    text-decoration: none;
}

.daftar:hover {
    color: #056db2;
    text-decoration: none;
}

.button-yellow {
    background-color: #056db2;
    color: white;
}

/* h6{
    color:#000000;
} */
/* .detail a:hover{
color: #056db2 !important;
.icon{
    color: #ffdf00;
}
} */
.detail a {
    color: black !important;
    text-decoration: none;
}

.button-login {
    background-color: #056db2;
    color: white;
    font-size: 20px;
    border-radius: 6px;
}

.button-login:hover {
    background-color: white;
    color: #056db2;
    border-color: #056db2;
    border-width: 2px;
    text-decoration: none;
}

.button-yellow:hover {
    background-color: black;
    color: white;
    text-decoration: none;
}
.button-outline-green {
    background-color: transparent;
    border-color: #14a419;
    color: #14a419;
    border-width: 2px;
}
.button-outline-blue {
    background-color: transparent;
    border-color: #056db2;
    color: #056db2;
    border-width: 2px;
}

.button-outline-blue:hover {
    background-color: #056db2;
    border-color: transparent;
    color: #ffffff;
    text-decoration: none;
}

.button-outline-red {
    background-color: transparent;
    border-color: #d40a0a;
    color: #d40a0a;
    border-width: 2px;
}

.button-outline-red:hover {
    background-color: #d40a0a;
    border-color: transparent;
    color: #ffffff;
    text-decoration: none;
}

.button-outline-green {
    background-color: transparent;
    border-color: #14a419;
    color: #14a419;
    border-width: 2px;
}

.button-green {
    background-color: #309433;
    color: #ffffff;
}

.button-green:hover {
    background-color: #0f6f12;
    color: white;
    text-decoration: none;
}

.button-blue {
    background-color: #056db2;
    color: #ffffff;
}

.button-blue:hover {
    background-color: #024e81;
    color: white;
    text-decoration: none;
}

.button-outline-green:hover {
    background-color: #14a419;
    border-color: transparent;
    color: white;
}

.button-edit {
    background-color: #ea9a29;
    color: white;
    border-radius: 6px;
}

.button-edit:hover {
    background-color: #2b2b2b;
    color: white;
    text-decoration: none;
}

.button-delete {
    background-color: #cb3232;
    color: white;
    border-radius: 6px;
}

.button-delete:hover {
    background-color: #2b2b2b;
    color: white;
    text-decoration: none;
}

.button-delete:active {
    color: #cb3232;
    background-color: white;
}

.button-show {
    background-color: #056db2;
    color: white;
    border-radius: 6px;
}

.button-show:hover {
    background-color: #2b2b2b;
    color: white;
    text-decoration: none;
}

.button-filter:hover {
    color: #056db2;
}

/* start detail page */

.detail-carousel{
    padding: 3rem;
}
.detail-aside h5 {
    font-size: 30px;
    font-weight: 400;
}

.badge {
    background-color: rgb(206, 203, 203);
    color: #000;
    font-weight: 50;
    margin-bottom: 10px;
    ;
}

.location {
    font-weight: 100;
    margin-bottom: 10px;
    margin-top: 20px;
}

.price {
    font-size: 30px;
    font-weight: 600;
}

.btn-outline {
    border-color: #000;
}

.btn-outline:hover {
    border-color: #6a6a6a;
    background-color: #6a6a6a;
}

/* end detail page */

/* footer section start */

.footer_section {
    /* position: fixed; */
    /* bottom: 30px; */
    width: 100%;
    float: left;
    height: auto;
    background-color: #7a7676;
    background-size: 100%;
    padding-bottom: 50px;
    /* padding: 50px 0px; */
}

.footer_section a {
    color: white;
}

.footer_section a:hover {
    color: #fff700;
}

.footer_logo img {
    width: 30%;
    float: left;
    text-align: center;
}

.footer_section_2 {
    width: 100%;
    float: center;
    text-align: center;
    padding-top: 50px;
    font-size: 30px;
}

.lorem_text {
    width: 70%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    margin: 0px;
    margin-top: 15px;
    text-align: left;
}

.footer_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    margin: 0px;
}

.social_icon {
    width: 100%;
    float: left;
    margin-top: 10px;
}

.social_icon ul {
    margin: 0px;
    padding: 0px;
}

.social_icon li {
    float: left;
}

.social_icon li a {
    float: left;
    padding: 2px 7px;
    background-color: #ffffff;
    color: #2e2e2e;
    border-radius: 100%;
    font-size: 20px;
    margin-right: 5px;
    width: 41px;
    text-align: center;
    margin-top: 10px;
}

.social_icon li a:hover {
    background-color: #fff700;
    color: #fff700;
}

.update_mail {
    color: #ffffff;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 20px 0px 0px;
    background-color: transparent;
    border-bottom: 1px solid #ffffff !important;
    border: 0px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
}

textarea#comment::placeholder {
    color: #fff;
}

.subscribe_bt {
    width: 140px;
    float: right;
    margin-top: 20px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 16px;
    padding: 8px 0px;
    text-transform: uppercase;
    background-color: #fe5b29;
    text-align: center;
    border-radius: 3px;
}

.subscribe_bt a:hover {
    color: #363636;
    background-color: #ffffff;
}

/* footer start */

footer {
    background-color: #056db2;
}

footer a {
    color: #ffffff;
}

footer a:hover {
    color: #056db2;
}

.footer_text {
    width: 100%;
    float: left;
}

.footer_text a {

    float: left;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
}

.footer_text a:hover {
    color: #ffac00;
}

.footer_title {
    text-align: left;
    width: 80%;
    float: left;
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
    padding-bottom: 5px;
    text-decoration: none;
}

.footer_logo_img img{
    height: 70px;
}


/* footer end */

.card-body-about img{
    width:100%; 
    height:400px;  
    object-fit: cover;
}
.card-body-about-isi{
    padding: 50px;
}

.line-clamp, .line-clamp-1, .line-clamp-2,  .line-clamp-10  {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}

.line-clamp {
    -webkit-line-clamp: 3;
}

.line-clamp-1 {
    -webkit-line-clamp: 1;
    text-align: left;
}
.line-clamp-2 {
    -webkit-line-clamp: 2;
    /* text-align: left; */
}
.line-clamp-10 {
    -webkit-line-clamp: 10;
    text-align: left;
}
.carousel-detail{
    height: 450px;
}
.carousel-item img{
    width:100%;
    object-fit:cover;
}
.card-profile img{
    height: 400px; 
    object-fit:cover;
}
.sidebar-header img{
    height: 70px;
    width: 100% !important;
    margin-top: 0;
}
.title-label{
    padding-left:100px; 
    padding-right:100px;
}
.title-label h2{
    text-align: left;
}
.card-img-container img{
    height: 280px;
    object-fit: cover;
}
.container-button{
    padding-left: 78px; padding-bottom: 30px;
}
.container-card{
    padding: 0 50px 0 50px; margin-top:5px; 
}
.container-form{
    padding-left:30px;
    padding-right:30px;
}
.form-right{
    padding-left:50px;
}

/* Start Card Carousel */

.wrapper,
.wrapperBigSale,
.wrapperHotSale,
.wrapperRecomSale {
    max-width: 100vw;
    width: 100%;
    position: relative;
  }
  .wrapper i#left, .wrapper i#right,
  .wrapperBigSale i#left, .wrapperBigSale i#right,
.wrapperHotSale i#left, .wrapperHotSale i#right,
.wrapperHotSale i#left, .wrapperHotSale i#right {
    top: 50%;
    height: 50px;
    width: 50px;
    cursor: pointer;
    font-size: 1.25rem;
    position: absolute;
    text-align: center;
    line-height: 50px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.23);
    transform: translateY(-50%);
    transition: transform 0.1s linear;
    z-index: 100;
  }
.wrapper i:active,
.wrapperBigSale i:active,
.wrapperHotSale i:active,
.wrapperRecomSale i:active{
    transform: translateY(-50%) scale(0.85);
  }
  .wrapper i:first-child,
  .wrapperBigSale i:first-child,
.wrapperHotSale i:first-child,
.wrapperRecomSale i:first-child{
    left: -22px;
  }
  .wrapper i:last-child,
  .wrapperBigSale i:last-child,
  .wrapperHotSale i:last-child,
  .wrapperRecomSale i:last-child{
    right: -22px;
  }
  .wrapper .carouselNew{
    padding: 0 !important;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 4) - 10px);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 16px;
    border-radius: 8px;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }
  .wrapper .carouselCard,
  .wrapperBigSale .carouselBigSale,
  .wrapperHotSale .carouselHotSale,
  .wrapperRecom .carouselRecom {
    padding: 0 !important;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 5) - 5px);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 16px;
    border-radius: 8px;
    scroll-behavior: smooth;
    scrollbar-width: none;
    overflow-x: hidden;
  }
  .carouselNew::-webkit-scrollbar,
  .carouselBigSale::-webkit-scrollbar,
  .carouselHotSale::-webkit-scrollbar,
  .carouselRecomSale::-webkit-scrollbar {
    display: none;
  }
  .carouselNew.no-transition,
  .carouselBigSale.no-transition,
  .carouselHotSale.no-transition,
  .carouselRecomSale.no-transition {
    scroll-behavior: auto;
  }
  .carouselNew.dragging,
  .carouselBigSale.dragging,
  .carouselHotSale.dragging,
  .carouselRecomSale.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto;
  }
  .carouselNew.dragging .cardCarouselAuto,
  .carouselBigSale.dragging .cardCarouselBigSale,
  .carouselHotSale.dragging .cardCarouselHotSale,
  .carouselRecomSale.dragging .cardCarouselRecom {
    cursor: grab;
    user-select: none;
  }
  .carouselNew :where(.cardCarouselAuto, .img) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .carouselNew .cardCarouselAuto, 
  .carouselBigSale .cardCarouselBigSale,
  .carouselHotSale .cardCarouselHotSale,
  .carouselRecomSale .cardCarouselRecom {
    scroll-snap-align: start;
    /* height: 342px; */
    list-style: none;
    background: #fff;
    cursor: pointer;
    padding-bottom: 15px;
    flex-direction: column;
    border-radius: 8px;
  }
  .carouselNew .cardCarouselAuto .img {
    /* background: #8B53FF; */
    height: 90%;
    width: 100%;
    /* border-radius: 50%; */
  }
  .cardCarouselAuto .img img {
    width: 100%;
    height: 270px;
    border-radius: 8px;
    object-fit: cover;
    border: 4px solid #fff;
  }
  .carouselNew .cardCarouselAuto h2 {
    font-weight: 600;
    font-size: 1rem;
    margin: 11px 0 10px;
  }
  .carouselNew .cardCarouselAuto span {
    color: #6A6D78;
    font-size: 1.31rem;
  }
  
  @media screen and (max-width: 900px) {
    .wrapper .carouselNew {
      grid-auto-columns: calc((100% / 2) - 5px);
    }
    .wrapperBigSale .carouselBigSale,
    .wrapperHotSale .carouselHotSale,
    .wrapperRecom .carouselRecom {
      grid-auto-columns: calc((100% / 2) + 5px);
    }
  }
  
  @media screen and (max-width: 600px) {
      .wrapper .carouselCard,
      .wrapperBigSale .carouselBigSale,
      .wrapperHotSale .carouselHotSale,
      .wrapperRecom .carouselRecom {
        grid-auto-columns: calc((100% / 1) + 25px);
      }
    .wrapper .carouselNew {
      grid-auto-columns: calc((100% / 1) + 5px);
    }
  }

/* End Card Carousel */

/*  media query */

@media screen and (max-width: 991px) {
    .section-header{
        height: 130vh;
    }
    .jumbotron-img img{
        height:130vh; 
    }
}

@media screen and (max-width: 768px) {
    .sidebar-footer{
        display: block !important;
    }
    .detail-carousel{
        padding: 1rem;
    }
}

@media screen and (max-width:760px) {

    .main-logo{
        width: 300px;
        height: auto;
        /* margin-top: 55px; */
    }  

    .property-logo{
        width: 275px;
        height: auto;
    }
    .left{
        width: 100%;
        margin-bottom: 25px;
    }
    .just-right {
        width: 100%;
        border-left: none; 
    }   
    .section-header{
        height: 120vh;
    }
    .jumbotron-img img{
        height:120vh; 
    }

}

@media screen and (max-width:410px) {
    .main-logo{
        width: 220px;
        height: auto;
        /* margin-top: 170px; */
    } 
}

@media screen and (max-width: 599px) {
    .detail-carousel{
        padding: 0;
    }
    .footer-container{
        padding: 20px 20px 20px 20px;
        text-align: center; 
    }
    .card-item-property{
        padding: 0 30px 100px 30px; 
        margin-top:5px;
    }

    .sorting-section{
        padding-left: 20px;
        padding-right: 20px;
    }
    .jumbotron{
        padding-left: 10px;
        padding-right: 10px;
    }

    .properti-img{
        width: 60em;
    }

    .properti-img img{
        width: 350px;
        height: 250px;
    }
    .label-index{
        text-align: center;
    }

    .properti{
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .guest-nav {
        display: none !important;
    }

    .navbarMob {
        background-color: #056db2;
        display: block;
        width: 100%;
        height: 55px;
        display: flex;
        font-weight: 600;
        font-size: 14px;
        text-transform: uppercase;
        position: fixed;
        z-index: 200;
        justify-content: space-between;
        box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 10px 0 rgba(0, 0, 0, 0.19);
    }
    .loginImage{
        width: 200px;
        height: auto;
        padding-bottom: 25px;
    }
    .card-login{
    padding-left: 1rem;
    padding-right: 1rem;
    }
    .card-item-property-index .col-lg-3 {
    flex: 0 0 auto;
    width: 50%;
    }
    .card-item-property-index{
        padding: 0 10px 50px 10px; 
        margin-top:5px;
    }
    .card-item-property-index
    .list-group-horizontal {
    flex-direction: column;
    }
    .card-item-property-index
    .label-label{
        display: none;
    }
    .card-item-property-index
    .card-body{
        height: 270px;
    }
}



@media screen and (max-width: 440px) {
.loginImage{
        width: 150px;
        height: auto;
        padding-bottom: 25px;
    }
}

@media screen and (max-width: 281px) {

    .main-logo {
        width: 200px;
        height: auto;
        /* margin-top: 250px; */
    }

    .properti-img{
        width: 40em;
    }

    .properti-img img{
        width: 250px;
        height: 150px;
    }

.loginImage{
        width: 100px;
        height: auto;
        padding-bottom: 25px;
    }
    .container-admin h3{
        font-size: 12px;
    }
    .container-admin .px-5{
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .row-admin-atas .mdi{
        font-size: 12px;
    }
    .card-body-about img{
        height:auto;  
    }
    .card-item-property-index
    .card-body{
        height: 400px;
    }
       .card-item-property-index
    .card-footer{
        padding : 0;
    }

}

@media screen and (max-width: 230px){
    *{
        font-size: 10px !important;
    }

    #menu{
        padding: 0;
    }
    .main-logo{
        width: 110px;
        /* margin-top: -65px; */
    }
    .properti-img img {
        width: 160px;
        height: 90px;
    }

    .card-filter{
        padding: 0;
    }

    .card-body-about-isi{
        padding: 10px;
        text-align: center !important;
    }
    .card-body-about img{
        height:auto;  
    }

    .carousel-multiple-control-prev, .carousel-multiple-control-next {
        width: 2vh;
        height: 2vh;
    }

    .footer_logo_img img{
        height: 30px;
    }
    .carousel-detail{
        height: 290px;
    }

    .carousel-indicators {
        bottom: 80px;
    }
   
    .p-5 {
        padding: 2rem!important;
    }
    .col-lg-12.p-5{
        padding: 0 !important;
    }
    .left{
        width: 100%;
    }
    .just-right {
        width: 100%;
        border-left: none; 
    }
    .card-profile img{
        height: 110px; 
    }
    .sidebar {
        width: 100vw;
    }
    .sidebar-header img{
        height: auto;
        width: 100px;
    }
    ul#sidelist {
        padding: 0;
    }
    .row.g-2.px-4{
        padding: 0 !important;
    }
    .section-header{
        height: 80vh;
    }
    .jumbotron {
        padding-left: 0px;
        padding-right: 0px;
    }
    .jumbotron-img img{
        height:80vh; 
    }
    .title-label{
        padding-left:0; 
        padding-right:0;
    }
    .title-label h2{
        text-align: center;
    }
    .sorting-section {
        padding-left: 10px;
        padding-right: 10px;
    }
    .card-item-property {
        padding: 0 10px 100px 10px;
    }
    .card-img-container img{
        height: 110px;
    }
    .label-jual {
        display: none;
    }
    .loginImage {
        width: 60px;
    }
    .lupapw{
        margin-top: 5px;
    }

    /* dashboard */
    .container-fluid{
        padding: 10px !important;
    }
    .navbar-brand{
        display: none !important;
    }
    .container-button{
        padding-left: 5px; 
        padding-bottom: 0px;
    }
    .container-card{
        padding: 0;
        margin-top:5px; 
    }
    .container-form{
        padding: 0;
    }
    .form-right{
        padding-left: 15px;
    }
    .edit {
        right: 20%;
        left: 20%;
    }
    .carousel-indicators-dashboard{
        bottom: 0 !important;
    }
    .right {
        width: 100%;
        border-left: none;
        border-right: none;
    }
    .lr{
        width: 100%;
    }
    .card-item-property-index
    .card-body{
        height: 275px;
    }

    .card-item-property-index
    .card-footer{
        padding : 0;
    }
    .btn-sm{
        --bs-btn-padding-y: 0;
        --bs-btn-padding-x: 0;
    }
    
    .card-item-property-index
    .p-2 {
        padding: 0px!important;
    }
}
@media screen and (min-width:600px) {
    .navbarMob {
        display: none;
    }

    .sidebar{
        display: none;
    }

    .offcanvas-backdrop{
        display: none;
    }

    .line-clamp-10{
        display: block;
    }
        .card-item-property-index .col-lg-3 {
    flex: 0 0 auto;
    width: 33.3%;
    }
    .card-item-property-index
    .list-group-horizontal {
    flex-direction: column;
    }
    .card-item-property-index
    .label-label{
        display: none;
    }
    .card-item-property-index
    .card-body{
        height: 200px;
    }
}

@media screen and (min-width: 576px) {
    .image-wrapper{
        width: 100% !important;
        height: 15vw !important;
    }

    .carousel-multiple-inner{
        display: flex;   
    }

    .carousel-multiple-item{
        display: block;
        margin-right: 0;
        flex: 0 0 calc(100%/5);  
    }

    .button-next-prev{
        display: none;
    }



}
@media screen and (min-width: 990px) {
    .left-sidebar{
        display: block !important;
    }
    .card-item-property-index .col-lg-3 {
    flex: 0 0 auto;
    width: 20%;
    }
    .card-item-property-index
    .list-group-horizontal {
    flex-direction: row;
    }
    .card-item-property-index
    .label-label{
        display: hidden;
    }
    .card-item-property-index
    .card-body{
        height: 250px;
    }
    .card-item-property-index
    .list-group-horizontal {
    flex-direction: column;
    }

}

@media screen and (min-width: 1200px) {
    .card-item-property-index
    .card-body{
        height: 200px;
    }
    .card-item-property-index
    .list-group-horizontal {
    flex-direction: row;
    }
    .card-item-property-index
    .label-label{
        display: block;
    }
}


@media screen and (max-width:1075px) {
    .guest-nav a {
        font-size: 13px;
    }

    .listLogo li a {
        margin-top: 10px;
        font-weight: 800;
        font-size: 15px;
    }
}


@media screen and (max-width:825px) {

    .listLogo li a {
        margin-top: 10px;
        font-weight: 800;
        font-size: 13px;
    }
}

@media screen and (max-width:720px) {

    .guest-nav a {
       font-size: 11px;
    }

    .listLogo li a {
        padding-left: 0;
        padding-right: 0;
        font-size: 11px;
    }
}